package com.ypsx.ypselfpos.ui.activity

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.ypsx.ypselfpos.R

class DeviceLoginActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_device_login)
    }
}